body {
	font-family: Georgia, serif;
	font-style: normal;
	font-weight: normal;
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	background-color: #C5B7B1;
	text-align: left;
}
A:link, A:visited 	{
	COLOR: #f2263d;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
A	{
	COLOR: #f2263d;
	FONT-WEIGHT: bold;
	text-decoration: none
}
A:hover {
	COLOR: #fff;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.contentArea {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
}
.pageFooter {
	font-size: 10px;
	color: #fff;
	padding: 0px;
	font-family: tahoma, arial, helvetica, sans-serif;
}
.pageHeader {
	font-size: 9px;
	color: #990033;
	background-color: #CCCCCC;
	padding: 0px;
}
#mainTable {
	background-color: #c5b7b1;

}
.top_row {
	background-repeat: repeat-x;
	background-position: center center;
	height: 300px;
	margin: 0px;
	padding: 0px;
	background-color: #f2263d;
}

.menu_row {
	background-image: url(images/menu_gradient.png);
	background-repeat: repeat-x;
	background-position: center center;
	height: 80px;
	text-align: center;
}
.bottom_row {
	background-image: url(images/bottom_gradient.png);
	background-repeat: repeat-x;
	background-position: center center;
	height: 100px;
}
.Newtown_Pet_Care {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 55px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	vertical-align: middle;
}
.image_pad {
	padding-left: 0px;
	float: left;
	padding-right: 13px;
}
.top_table {
	margin: 0px;
	padding: 0px;
	height: 300px;
	text-align: center;
}
.right_logo_table {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 75px;
	font-weight: normal;
	color: #ffffff;
	height: 290px;
}

.menu_table {
	text-align: center;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
}





.pageFooter A:link, .pageFooter A:visited {
	COLOR: #fff;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.pageFooter A	{
	COLOR: #fff;
	FONT-WEIGHT: normal;
	text-decoration: none
}
.pageFooter A:hover {
	COLOR: #f2263d;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

.textbox   {
	color: #000000;
	font-size: 11px;
	vertical-align: middle;
	border: 1px #993300 solid;
	height: 20px;
	background-color: #EDE2c6
}
.textblock  {
	color: #000000;
	font-size: 11px;	
	text-align: left;
	vertical-align: middle;
	border: 1px #993300 solid;
	background-color: #EDE2c6
}
img { 
	border: 0; 
} 
/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 140px;
	border: 1px solid #333333;
	text-align: center;
	font-weight: normal;
	vertical-align: bottom;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 10px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #999999;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}
@media print{
  .noprint { display:none; }
}
.row1 {
	background-color: #97deb0;
	color: #000;
}

.row2 {
	background-color: #c5f3d5;
	color: #000;
}

.rowhighlight, #table1 tr:hover  {
	background-color: #FFCC33;
	color: #000;
}
#table1 {
    font-size:13px;
    width:95%;
    border-collapse:collapse;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
}
#table1 th {
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#4da06a;
	color:#ffffff;
	font-weight: 11;
}
#table1 th A {
	color:#ffffff;
}
